.whychoose-wrap {
    padding: 32px 0;
}

.whychoose-wrap::before {
    background: transparent url('../images/bg/bg-whychoose.jpg') no-repeat center/cover;
}

.whychoose-subtitle {
    font-weight: 700;
    font-size: 28px;
    line-height: 33px;
    color: rgba(255, 255, 255, .7);
    margin: 0 0 0 32px;
}

.whychoose-title {
    font-weight: 700;
    font-size: 64px;
    line-height: 75px;
    margin: 49px 0 0 32px;
    color: #fff;
    text-transform: uppercase;
}

.whychoose-desc {
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    margin: 12px 0 0 32px;
    max-width: 790px;
}

.whychoose-list {
    margin: 47px -12px 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    counter-reset: item;
}

.whychoose-item {
    flex: 0 0 auto;
    max-width: 100%;
    width: 33.333333%;
    position: relative;
    padding: 5px 12px 5px 106px;
    display: flex;
    align-items: center;
    min-height: 116px;
    flex-flow: row wrap;
}

.whychoose-item::before {
    content: "0" counters(item, "");
    counter-increment: item;
    position: absolute;
    top: 0;
    left: 12px;
    width: 78px;
    height: 116px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    font-weight: 700;
    color: #fff;
    background: rgba(12, 12, 12, .7) none;
    border-radius: 5px;
}

.whychoose-item-title {
    font-weight: 700;
    font-size: 28px;
    line-height: 33px;
    color: #fff;
    margin: 0;
    flex: 1 100%;
}

.whychoose-item-desc {
    margin: 0;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    flex: 1 100%;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.whychoose-bottom {
    margin: 37px 0 0;
    padding: 37px 0 0;
    border-top: 1px solid #207BC1;
}

.all-view {
    width: 295px;
    height: 54px;
    background: #207BC1 none;
    flex-flow: row wrap;
    border-radius: 5px;
    padding: 8px 0;
}

.all-view-label {
    flex: 1 100%;
    font-size: 14px;
    line-height: 17px;
    color: rgba(255, 255, 255, .5);
    margin: 0;
    text-align: center;
}

.all-view-label:first-of-type {
    font-size: 18px;
    line-height: 21px;
    color: #fff;
    font-weight: 700;
}

.logo-view-link {
    margin: 0 32px 0 0;
    width: 54px;
    height: 54px;
    background: #fff none;
    border-radius: 5px;
    padding: 6px;
}

.logo-view-link:last-of-type {
    margin-right: 0;
}

.logo-view-link img {
    max-height: 100%;
}

.filter-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 36px -12px 0;
}

.filter-col {
    flex: 0 0 auto;
    max-width: 100%;
    width: 16.666667%;
    padding: 0 12px;
    margin: 24px 0 0
}

.filter-half {
    width: 50%;
}

.filter-container {
    height: 100%;
    border: 1px solid #D1D1D1;
    border-radius: 5px;
}

.filter-title {
    padding: 20px 0;
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;
    color: #000;
    text-align: center;
    border-bottom: 1px solid #D1D1D1;
}

.filter-grid {
    display: flex;
    flex-wrap: wrap;
}

.filter-brand {
    padding: 40px 20px 20px;
}

.filter-design {
    padding: 30px 8px;
    margin: 0;
}

.filter-grid .filter-item {
    flex: 0 0 auto;
    max-width: 100%;
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.filter-grid .filter-img {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    height: 28px;
}

.filter-grid .filter-img img {
    max-height: 100%;
}

.filter-grid .filter-name {
    display: block;
    margin: 20px 0 0;
    color: #000;
    text-align: center;
}

.filter-brand .filter-item {
    min-height: 100px;
}

.filter-design .filter-item {
    width: 33.333333%;
    padding: 0 22px;
    margin: 33px 0 0;
}

.filter-design .filter-item:nth-child(1),
.filter-design .filter-item:nth-child(2),
.filter-design .filter-item:nth-child(3) {
    margin-top: 0;
}

.filter-design .filter-img {
    height: 49px;
}

.filter-design .filter-name {
    margin-top: 10px;
}

.filter-list {
    padding: 32px 10px 34px;
}

.filter-list .filter-item {
    text-align: center;
    margin: 0 0 20px;
}

.filter-list .filter-item:last-of-type {
    margin-bottom: 0;
}

.filter-list .filter-link {
    color: #404040;
}

.filter-row .filter-item {
    padding: 32px 15px;
    border-bottom: 1px solid #D1D1D1;
    display: flex;
    justify-content: space-between;
}

.filter-row .filter-item:last-of-type {
    flex-flow: row wrap;
    border-bottom: 0;
}

.filter-row .filter-label {
    font-weight: 700;
    color: #404040;
}

.filter-row .filter-item:last-of-type .filter-label {
    flex: 1 100%;
}

.filter-row .filter-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: -webkit-calc(100% - 70px);
    width: -moz-calc(100% - 70px);
    width: calc(100% - 70px);
}

.filter-row .filter-item:last-of-type .filter-box {
    flex: 1 100%;
    flex-wrap: wrap;
    margin: 2px 0 0;
}

.filter-row .filter-link {
    color: #404040;
}

.filter-row .filter-item:last-of-type .filter-link {
    flex: 0 0 auto;
    max-width: 100%;
    width: 50%;
    margin: 12px 0 0;
}

.filter-colors {
    padding: 6px 34px 33px;
}

.filter-colors .filter-item {
    width: 50%;
    padding: 0 8px;
    margin: 16px 0 0;
}

.filter-colors [class^="color-"] {
    width: 40px;
    height: 40px;
    margin: 0;
}

.products-head {
    border-bottom: 1px solid #D1D1D1;
}

.nav-products {
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav-products-item {
    margin: 0 40px 0 0;
    font-size: 20px;
    line-height: 23px;
    color: #404040;
    font-weight: 700;
    position: relative;
    padding: 8px 0 23px;
    cursor: pointer;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.nav-products-item:hover,
.nav-products-item.active {
    color: #207BC1;
}

.nav-products-item:last-of-type {
    margin-right: 0;
}

.nav-products-item::after {
    content: '';
    display: block;
    width: 100%;
    height: 5px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: transparent none;
    border-radius: 5px 5px 0 0;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.nav-products-item:hover::after,
.nav-products-item.active::after {
    background: #207BC1 none;
}

.products-more {
    width: 180px;
    height: 40px;
    border: 1px solid #D1D1D1;
    border-radius: 5px;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    color: #646464;
    position: relative;
    top: -7px;
}

.products-more:hover {
    color: #646464;
}

.products-panel-item {
    display: none;
}

.news-large .news-img {
    height: 340px;
}